
.verdana11menu { font-size: 11px; font-family: Verdana, Helvetica, Arial }
.verdana11testo { font-size: 11px; font-family: Verdana, Helvetica, Arial }
.verdana13titolomenu { font-size: 13px; font-family: Verdana, Helvetica, Arial }
.verdana17titolo { font-size: 17px; font-family: Verdana, Helvetica, Arial }
.verdana43titolone { font-size: 43px; font-family: verdana, Helvetica, Arial }